
Network Tools - Bug #2292

Reduce INFO messages

09/19/2018 09:15 PM - Luke Murphey

Status: Closed Start date: 09/19/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.6   

Description

See https://answers.splunk.com/answers/685911/how-to-keep-writing-all-the-info-messages-to-ping.html

Associated revisions

Revision 270 - 09/19/2018 09:52 PM - lukemurphey

Reducing the number of logs messages

Closes #2292

History

#1 - 09/20/2018 07:44 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r270.
